using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IResettable
{
    public void OnLevelLoad();

    public IEnumerator OnResetStart(float time);

    public void OnResetEnd();


}
